ocaml-tools_20120103-5_all.deb


Advertisement

Description

ocaml-tools - tools for OCaml developers

Distribution: Debian Sid
Repository: Debian Main i386
Package name: ocaml-tools
Package version: 20120103
Package release: 5
Package architecture: all
Package type: deb
Installed size: 307 B
Download size: 62.81 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: ocaml-tools

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ocaml-tools deb package:
      # sudo apt-get install ocaml-tools

    Changelog

    2017-09-20 - Ralf Treinen <treinen@debian.org> ocaml-tools (20120103-5) unstable; urgency=medium * DH compat level 10 * Drop obsolete version constraint on build-dependency dh-ocaml * Standards-version 4.1.0: - d/copyright: use https in copyright-format URL

    2015-10-10 - Stéphane Glondu <glondu@debian.org> ocaml-tools (20120103-4) unstable; urgency=medium * Team upload * Recompile with OCaml 4.02.3

    2013-12-06 - Stéphane Glondu <glondu@debian.org> ocaml-tools (20120103-3) unstable; urgency=low [ Stéphane Glondu ] * Team upload * Recompile with OCaml 4.01.0 [ Ralf Treinen ] * debian/copyright: migrate to machine-readable format 1.0

    2012-01-18 - Mehdi Dogguy <mehdi@debian.org> ocaml-tools (20120103-2) unstable; urgency=low * Fix debian/rules targets to call install before binary-indep (Closes: #656330)

    2012-01-04 - Mehdi Dogguy <mehdi@debian.org> ocaml-tools (20120103-1) unstable; urgency=low [ Ralf Treinen ] * Fixed typo in long description (closes: #583937) [ Stefano Zacchiroli ] * remove myself from Uploaders [ Stéphane Glondu ] * Switch packaging to git [ Mehdi Dogguy ] * Add myself to Uploaders. * New release - retintroduce ocamldot since its functionality is not provided by ocamldoc. * Fix typo in README.Debian * Fix copyright-refers-to-deprecated-bsd-license-file * Bump Standards-Version to 3.9.2, no further changes required * Fix debian-rules-missing-recommended-target build-{arch,indep} * Convert to 3.0 (quilt) source format

    2009-07-19 - Stefano Zacchiroli <zack@debian.org> ocaml-tools (20090719-1) unstable; urgency=low [ Stefano Zacchiroli ] * add ocaml-autoconf: autoconf macros for OCaml - upstream git snapshot, commit: d0ad968 * fix vcs-svn field to point just above the debian/ dir * debian/control: - bump Standards-Version to 3.8.2 (no changes needed) - clean up inactive maintainers from Uploaders - revamp short and long descriptions * debian/copyright: - add copyright info for ocaml-autoconf - fix path pointing to GPL-2 (omlet's license) - change encoding to UTF-8 * debian/compat: bump to 5 (minimum, non deprecated level) * debian/rules: - delegate file installation do appropriate dh_* - use dh_lintian to install lintian overrides [ Ralf Treinen ] * changed section to ocaml

    2007-07-12 - Samuel Mimram <smimram@debian.org> ocaml-tools (2007.06.24-2) unstable; urgency=low * Comply to the new vim policy for omlet: recommend vim-addon-manager, updated README.Debian, removed the debconf template, added a yaml file, closes: #432519.

    2007-06-24 - Ralf Treinen <treinen@debian.org> ocaml-tools (2007.06.24-1) unstable; urgency=low [ Samuel Mimram ] * Correct German debconf translation which was invalid, closes: #418980. [ Ralf Treinen ] * Split off cmigrep into a package of its own. * Split off ocamlmakefile into a package of its own. * Remove ocamldot since this functionality is now provided by ocamldoc.

    2007-03-01 - Samuel Mimram <smimram@debian.org> ocaml-tools (2007.02.04-2) unstable; urgency=low * Added German debconf translation (thanks Stefan Bauer), closes: #410547. * Added Japanese debconf translation (thanks Kobayashi Noritada), closes: #413005. * Added Dutch debconf translation (thanks Bart Cornelis), closes: #418394.

    2007-02-05 - Ralf Treinen <treinen@debian.org> ocaml-tools (2007.02.04-1) experimental; urgency=low [ Samuel Mimram ] * Added Portugese debconf translation (thanks Ricardo Silva), closes: #380313. [Ralf Treinen ] * Updated upstream location and authors email for ocamlmake * Upgraded ocamlmake version to 6.24.5 * Added cmigrep, version 1.1. Wrote manpage for cmigrep.

    Advertisement
    Advertisement